Home > Archives > 2008-07-19

2008-07-19

WPMU Plugin Control 1.00_stable

WPMU Plugin Controlのβ版がエラーを吐きまくるので、エラーを吐く機能をコメントアウトして安定版を作ってみた。エラーを吐かないように改造するには能力(と時間)が足りないのだ。スマソ。
 
【WPMU Plugin Control 1.00_stable】
2010.12.24追記
WordPress 3.0系列で公式サポートされたため、廃止しました
 
《β版の不具合》
・ 新規ブログを作成するときにエラーを吐いて設定が反映されない
・ 有効になると同時にSQLデータベースに書き込むプラグインでSQLに書き込めない不具合
 
《stable版の変更点》
・ 新規ブログの作成時にデフォルトのプラグインを指定する機能をコメントアウト
・ ユーザーがコントロールできるプラグインの種類を決められる機能をコメントアウト
 
完全に逃げの改造だが、これで不具合が出ることはほとんどない・・・と思う。
気が向いたら、WordPress MU 1.5系列用に、もう少しましなモノに改造するかもしれない。

Home > Archives > 2008-07-19

Search
Feeds
Meta

Return to page top

QR Code Business Card